PKCS-11 Firefox-snap Ubuntu-22.04-LTS

Si necesitas conectar a páginas oficiales autentificándote con tu certificado electrónico, entonces sigue utilizando la version 20.04 y no actualices a la 22.04 porque incorpora Firefox-snap que no deja cargar el certificado PKCS-11 que permitiria reconocer tu lector de tarjetas.